Bug 47161 - incorrect spec settings
Summary: incorrect spec settings
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: imap   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 18:17 UTC by Need Real Name
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 18:17:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:094 high SHIPPED_LIVE : Updated UW imap packages available (imap/pop3/imaps/pop3s) 2001-07-06 04:00:00 UTC

Description Need Real Name 2001-07-03 18:17:17 UTC
The imap-2000c-6 does not work when compiled for RedHat 6.2 or 6.1
To fix this in imap.spec put
%define with_pamauth    1
instead of current
%define with_pamauth    0

After this imap starts working OK on Redhat 6.2 and 6.1

Comment 1 Mike A. Harris 2001-07-06 21:35:06 UTC
Fixed in imap-2000c-9, -1.3.6x, 1.3.5x


Note You need to log in before you can comment on or make changes to this bug.